Skip to main content
`Ctrl`+`K`

# ISFinalizePackage

This function destroys everything in the `IS` package. It is called from `PetscFinalize()`.

## Synopsis

    #include "petscvec.h" */
    PetscErrorCode ISFinalizePackage(void)

## See Also

`PetscFinalize()`

## Level

developer

## Location

src/vec/vec/interface/dlregisvec.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages